
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/media/font/roboto/roboto-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'), url('/media/font/roboto/roboto-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/media/font/roboto/roboto-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/media/font/roboto/roboto-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/media/font/roboto/roboto-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/media/font/roboto/roboto-v16-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('/media/font/roboto/roboto-v16-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'), url('/media/font/roboto/roboto-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/media/font/roboto/roboto-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/media/font/roboto/roboto-v16-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/media/font/roboto/roboto-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/media/font/roboto/roboto-v16-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('/media/font/roboto-condensed/roboto-condensed-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url('/media/font/roboto-condensed/roboto-condensed-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('/media/font/roboto-condensed/roboto-condensed-v14-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url('/media/font/roboto-condensed/roboto-condensed-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/media/font/roboto-condensed/roboto-condensed-v14-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


.global-header-wrapper {
    min-width: 980px;
}
.global-header-wrapper,
#global-header {
	height: 50px !important;
}
#global-header .app-buttons .app-button {
	height: 55px;
}
	#global-header .app-buttons .app-button a {
		display: block;
	}
	#global-header .app-buttons .app-button .icon {
		margin-top: 12px;
	}
#global-header .app-buttons .app-button-inner {
	height: 40px;
	line-height: 40px;
}

#global-header-shadow {
	top: 47px !important;
}

#global-header-logo {
	position: relative;
	width: 110px;
	height: 27px;
	padding: 10px;
	background: none !important;
}

#remplan-dropdown {
    padding: 0 !important;
    width: 43px !important;
    height: 50px !important;
    background-image: url(/media/img/header/remplan-dropdown-bg.png);
}
#remplan-dropdown .notification,
#remplan-dropdown:active .notification {
	color: #fff !important;
}
#remplan-dropdown.selected {
	background-position: 0 -77px;
}

body #remplandropdown-popup,
body #share-popup,
body #mynotes-popup, 
body #search-popup,
body #settings-popup {
	top: 47px !important;
}
.balloontip {
	top: 35px !important;
}

#remplandropdown-popup {
    font-family: 'Roboto', Arial, sans-serif;
}

#remplandropdown-popup h2 {
    font-family: 'Roboto Condensed', 'Arial Narrow', Arial, sans-serif;
}

#remplandropdown-popup .appdrawer h2 {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
}

#remplandropdown-popup .appdrawer-item .label {
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

#remplandropdown-popup .type {
    font-size: 11px;
    margin-bottom: 10px;
    font-weight: bold;
}

#remplandropdown-popup .newsfeed h2 {
    line-height: 47px;
}

#remplandropdown-popup .content,
#remplandropdown-popup .info {
    color: #333 !important;
    line-height: 1.5;
}

#remplandropdown-popup a {
    color: #f57f29;
}

.balloonpanel_glass {
	top: 50px !important;
}

.footer-content {
	padding-top: 20px
}

.footer-notes {
	margin: 0 !important;
}

.footer-notes .langsel {
	float: right;
	text-align: right;
	margin-top: -5px;
	padding: 10px 0 10px 30px;
	border-left: 1px solid #ccc;
}

.footer-inner {
	padding: 0;

	margin: 0 auto;
	width: 960px;
	font-family: Arial, sans-serif;
	font-size: 11px !important;
}

.profile-footer {
	width: 770px;
}
.profile-footer p {
	margin: 10px 0;
}

.remplan-footer {
	border-top: 1px solid #ccc;
	margin-top: 10px !important;
	padding: 10px 0;
	background: #555;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px !important
}

/* Landing Page, AdminConsole */
#landingpage #map-contaner {
	min-height: 200px;
}
body.login .remplan-footer,
body.adminconsole .remplan-footer,
#landingpage .remplan-footer {
	padding: 10px;
}
body.login .remplan-footer .footer-inner,
body.adminconsole .remplan-footer .footer-inner,
#landingpage .remplan-footer .footer-inner {
	width: auto;
}

body.adminconsole,
body.adminconsole #sidemenu {
	padding-bottom: 50px;
}

body.login .remplan-footer,
body.adminconsole .remplan-footer,
.investmentlanding .remplan-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

.remplan-footer,
.remplan-footer .footer-inner {
	color: #eee !important;
}

.remplan-footer p {
	margin: 0;
	color: #eee !important;
}

.remplan-footer a,
.remplan-footer a:visited {
	color: #ccc;
	text-decoration: underline;
}
.remplan-footer a:hover {
	text-decoration: none;
	color: #fff;
}

.remplan-footer .remplan-logo {
	float: right; 
	width: 80px;
}
.remplan-footer .remplan-logo a {
	display: block;
	width: 80px;
	text-decoration: none;
}
.remplan-footer .remplan-logo img {
	float: none;
	width: 80px; 
	margin: 0;
}

.remplan-footer .remplan-copyright {
	width: 550px;
}
.ce-toolbar .label, .ce-toolbar .icon {
	float:left;
	line-height:16px;
}

.footer {
	min-width: 960px;
}

/* My Notes */
.mynotes-document-pagebreak {
	display: none !important;
}

/* Alerts */
.alert {
	padding: 10px;
	/* margin-bottom: 20px; */
	border: 1px solid transparent;
	/* border-radius: 4px; */
	font-size: 12px;
}

.alert a {
	text-decoration: underline;
}
.alert a:hover {
	text-decoration: none;
}

.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
	position: fixed;
	/* bottom: 10px; */
	left: 0;
	right: 0;
	z-index: 1000;
	line-height: 1;
	bottom: -1px;
	opacity: 0.95;

	white-space: nowrap;
	overflow: hidden;
}


.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicon-info-sign:before {
	content: "\e086";
}


body#landingpage .alert-info {
	display: none;
}

#landingpage .alert-info {
	bottom: 44px;
}

.alert-dismissible {
	padding-right: 35px;
}

.alert-dismissible .close {
	position: absolute;
	top: 7px;
	right: 10px;
	color: inherit;
}

.rendermode-image .alert-dismissible,
.rendermode-pdf .alert-dismissible,
.rendermode-pdf-canvas .alert-dismissible {
    display: none;
}

.print-blurb {
    display: none;
}

.rendermode-image .print-blurb,
.rendermode-pdf .print-blurb,
.rendermode-pdf-canvas .print-blurb {
    display: block;
}

@media print {
    .alert-dismissible {
        display: none;
    }
}

button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
}

.close {
	float: right;
	font-size: 18px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .2;
}

.alert-closed {
	width: 80px;
	padding-right: 20px;
	cursor: pointer;
}

.alert-open {
	display: none;
}

.alert-close {
	display: block;
}

.alert-closed .alert-message,
.alert-closed .alert-close {
	display: none;
}

.alert-closed .alert-open {
	display: block;
}

/* Common Module Blurb Updates */
.result-definition .definition-title {
	font-weight: bold;
}

.result-definition .definition-text .definition-title {
	display: none;
}

.result-definition .definition-text {
	font-size: 16px;
	line-height: 1.25;
}

.definition {
	border-top: none !important;
	padding-top: 0 !important;
}

/* dashboard.css override (gwt) */
.global-searchdisplay .icooep {
	background-position: 0 0;
}

.global-searchdisplay .icoocp
{
	background-position: 0 -16px;
}

.global-searchdisplay .icore
{
	background-position: 0 -32px;
}

.global-searchdisplay .icorc
{
	background-position: 0 -48px;
}

.hidden {
    display: none !important;
}


div.result {
    margin-top: 10px !important;
}


.result-heading {
    margin: 15px 20px 0 20px !important;
}

.result-subheading {
    font-weight: normal !important;
    margin: 0 20px 10px !important;
}

.result-blurb {
    color: #666;
    font-size: 16px;
    padding: 0 10px 10px;
}

.result-0 .result-blurb,
.result-blurb.result-blurb-first {
    color: #333;
    margin-bottom: 20px;
}

.result-blurb strong {
    font-size: 19px;
    font-weight: 600;
    font-family: 'Lato Light', Arial, sans-serif;
}

.result-source {
    color: #333;
    padding: 10px;
}

.result-source > p:first-child {
    margin-top: 0;
}

/* fix ie overlap */
.result-collapsed .heading-container-heading + div {
    display: none !important; /* should be all that's necessary but gwt */

    visibility: hidden;
    height: 0;
}